Bug 631174 - FTBFS lshw-B.02.14-3.fc12
FTBFS lshw-B.02.14-3.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lshw (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Reopened, Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 13:09 EDT by FTBFS
Modified: 2010-09-25 01:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: lshw-B.02.14-5.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-25 01:39:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (222.14 KB, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details
build.log (8.13 KB, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details
mock.log (885 bytes, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details
root.log (356.36 KB, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details
build.log (7.64 KB, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details
mock.log (893 bytes, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 13:09:31 EDT
lshw-B.02.14-3.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 13:09:39 EDT
Created an attachment (id=444342)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 13:09:41 EDT
Created an attachment (id=444343)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 13:09:42 EDT
Created an attachment (id=444344)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 13:09:47 EDT
Created an attachment (id=444345)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 13:09:48 EDT
Created an attachment (id=444346)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 13:09:49 EDT
Created an attachment (id=444347)
mock.log

mock.log for x86_64
Comment 7 Terje Røsten 2010-09-07 13:19:35 EDT
This has been fixed in rawhide for a couple of days.
Comment 8 Matt Domsch 2010-09-07 13:30:24 EDT
It has not been pushed into F14 yet.
Comment 9 Terje Røsten 2010-09-07 13:39:53 EDT
Well, it's in f14 testing:

 https://admin.fedoraproject.org/updates/lshw-B.02.14-5.fc14

I don't see any added value to keep this open as lshw clearly builds fine, 
however for the sake of it I can keep this ticket open.

Thanks for the report, btw.
Comment 10 Fedora Update System 2010-09-08 13:14:52 EDT
lshw-B.02.14-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/lshw-B.02.14-5.fc14
Comment 11 Fedora Update System 2010-09-15 23:29:14 EDT
lshw-B.02.14-5.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lshw'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/lshw-B.02.14-5.fc14
Comment 12 Fedora Update System 2010-09-25 01:39:35 EDT
lshw-B.02.14-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.